@charset "UTF-8";

/* 共通 */

.mainarea.specialist{
  margin-bottom: 0;
}
.block-common-specialist{
  margin-bottom: 100px;
}
h2.h2-specialist{
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 3.8rem;
  font-weight: 700;
  letter-spacing: 3px;
  line-height: 1.6em;
  margin-bottom: 60px;
}
h2.h2-specialist.under-lead{
  margin-bottom: 30px;
}
.h2-specialist-under{
  font-size: 1.8rem;
  line-height: 1.6em;
  margin-bottom: 60px;
}
@media screen and (max-width:767px) { 
  .block-common-specialist{
    margin-bottom: 70px;
  }
  h2.h2-specialist{
    font-size: 2.8rem;
    letter-spacing: 0;
    line-height: 1.6em;
    margin-bottom: 40px;
  }
  h2.h2-specialist.under-lead{
    margin-bottom: 25px;
  }
  .h2-specialist-under{
    font-size: 1.6rem;
    margin-bottom: 40px;
  }
}

/* MVエリア */

.h1-area.specialist{
  height: auto;
}
.h1-area.specialist .layout{
  padding-bottom: 45px;
  padding-top: 15px;
  text-align: left;
  max-width: 1300px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  column-gap: 50px;
}
.h1-area.specialist .layout picture{
  width: 50%;
}
.h1-area.specialist .layout picture img{
  width: 100%;
}
.h1-area.specialist .layout .text-area{
  width: 50%;
}
.h1-area.specialist .layout .text-area h1{
  font-size: 3.8rem;
  letter-spacing: 0;
  line-height: 1.4em;
  margin-bottom: 30px;
  margin-top: 0;
}
.h1-area.specialist .layout .text-area p{
  font-size: 1.5rem;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.8em;
  margin-top: 0;
}
.h1-area.specialist .layout .text-area p:nth-of-type(1){
  margin-bottom: 2em;
}
.h1-area.specialist .layout .text-area .btn-area ul{
  list-style: none;
  margin: 40px 0 0;
  padding: 0;
  text-align: center;
  display: flex;
  column-gap: 20px;
}
.h1-area.specialist .layout .text-area .btn-area ul li a.btn-cta.contact{
  background: #fff;
  color: #0e214e;
}
.h1-area.specialist .layout .text-area .btn-area ul li a.btn-cta.contact:hover{
  background: #0e214e;
  color: #fff;
}
@media screen and (max-width:767px) { 
  .h1-area.specialist .layout{
    padding-bottom: 45px;
    padding-top: 15px;
    max-width: 100%;
    display: block;
  }
  .h1-area.specialist .layout picture{
    width: 100%;
  }
  .h1-area.specialist .layout .text-area{
    margin-top: 30px;
    width: 100%;
  }
  .h1-area.specialist .layout .text-area h1{
    font-size: 2.8rem;
    letter-spacing: 0;
  }
  .h1-area.specialist .layout .text-area p{
    font-size: 1.5rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.8em;
    margin-bottom: 50px;
    margin-top: 30px;
  }
  .h1-area.specialist .layout .text-area .btn-area ul{
    display: block;
  }
  .h1-area.specialist .layout .text-area .btn-area ul li{
    margin-bottom: 30px;
  }
  .h1-area.specialist .layout .text-area .btn-area ul li:nth-last-of-type(1){
    margin-bottom: 0;
  }
}

/* CTA MV under */

.block-cta-mv-under{
  margin-bottom: 120px;
}
.block-cta-mv-under p{
  font-size: 1.6rem;
  line-height: 2.0em;
  margin-bottom: 50px;
}
@media screen and (max-width:767px) { 
  .block-cta-mv-under{
    margin-bottom: 80px;
  }
  .block-cta-mv-under p{
    text-align: left;
  }
}

/* なぜプロスペシャリストが必要なのか */

.block-specialist-factor{
  border: 5px solid #ccc;
  box-sizing: border-box;
  margin: 70px auto 0;
  padding: 60px 50px;
  position: relative;
  width: 90%;
}
.block-specialist-factor h3{
  background: #0e214e;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-size: 1.8rem;
  line-height: 1em;
  margin-bottom: 0;
  padding: 15px 2em;
  transform: translatex(-50%);
  position: absolute;
  left: 50%;
  top: -27px;
}
.block-specialist-factor ul{
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 15px;
}
.block-specialist-factor ul li{
  box-sizing: border-box;
  font-size: 1.8rem;
  line-height: 1.4em;
  padding-left: 25px;
  position: relative;
  width: calc((100% - 30px) / 3);
}
.block-specialist-factor ul li:nth-last-of-type(1){
  width: calc((((100% - 30px) / 3) * 2) + 15px);
}
.block-specialist-factor ul li:before{
  background: url(/common/img/common/icon-check-nv.png) no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 20px;
  width: 20px;
  position :absolute;
  left: 0;
  top: 2px;
}
.block-specialist-problem{
  background: #f5f5f5;
  box-sizing: border-box;
  margin-top: 90px;
  padding: 50px 5%;
  text-align: left;
}
.block-specialist-problem h3{
  color: #000;
  font-size: 2.8rem;
  line-height: 1.4em;
  text-align: center;
}
.block-specialist-problem h3 span{
  display: block;
  font-size: 1.4rem;
}
.grid-problem{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.grid-problem .block{
  background: #fff;
  position: relative;
}


.grid-problem .block:before{
  content: "";
  border-style: solid;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 10px solid #0e214e;
  border-right: 0;
  height: 0;
  transform: translateY(-50%);
  width: 0;
  position: absolute;
  right: -20px;
  top: 50%;
}
.grid-problem .block:nth-last-of-type(1):before{
  border-top: none;
  border-bottom: none;
  border-left: none;
  right: 0px;
}




.grid-problem .block picture img{
  width: 100%;
}
.block-specialist-problem .block .text-area{
  box-sizing: border-box;
  color: #000;
  padding: 20px 5%;
}
.block-specialist-problem .block h4{
  font-size: 1.8rem;
  color: #0e214e;
  margin-bottom: 15px;
  position: relative;
}
.block-specialist-problem .block p{
  font-size: 1.5rem;
  line-height: 1.8em;
}
.block-specialist-problem .description{
  font-size: 1.6rem;
  line-height: 2em;
  margin-top: 40px;
}
@media screen and (max-width:767px) { 
  .block-specialist-factor{
    border: 3px solid #ccc;
    margin-top: 50px;
    padding: 40px 5%;
    width: 100%;
  }
  .block-specialist-factor h3{
    background: #0e214e;
    font-size: 1.5rem;
    white-space: nowrap;
    top: -25px;
  }
  .block-specialist-factor ul{
    gap: 15px;
  }
  .block-specialist-factor ul li{
    font-size: 1.7rem;
    padding-left: 20px;
    width: calc((100% - 15px) / 2);
  }
  .block-specialist-factor ul li:nth-last-of-type(1){
    width: 100%;
  }
  .block-specialist-factor ul li:before{
    height: 16px;
    width: 16px;
    top: 4px;
  }
  .block-specialist-problem{
    margin-top: 50px;
    padding-bottom: 40px;
    padding-top: 40px;
  }
  .block-specialist-problem h3{
    font-size: 2.2rem;
  }
  .block-specialist-problem h3 span{
    margin-top: 5px;
  }
  .block-specialist-problem .normal{
    margin-bottom: 30px;
  }
  .grid-problem{
    display: block;
  }
  .grid-problem .block{
    margin-bottom: 40px;
  }
  .grid-problem .block:before{
    content: "";
    border-style: solid;
    border-right: 30px solid transparent;
    border-left: 30px solid transparent;
    border-top: 15px solid #0e214e;
    border-bottom: 0;
    transform: translateX(-50%);
    left: 50%;
    right: auto;
    bottom: -30px;
    top: auto;
  }
  .grid-problem .block:nth-last-of-type(1):before{
    border-right: none;
    border-left: none;
    border-top: none;
  }
}

/* プロスペシャリストとは */

.block-specialist-about{
  background: #e6f5fd;
  box-sizing: border-box;
  padding: 100px 0;
}
.block-specialist-about .h2-specialist-under{
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 2.2rem;
  font-weight: 700;
}
.block-specialist-menu {
  background: #fff;
  box-sizing: border-box;
  margin: 70px auto 30px;
  padding: 70px 5%;
  position: relative;
}
.block-specialist-menu h3{
  color: #000;
  font-size: 3.0rem;
  margin-bottom: 30px;
  line-height: 1.4em;
  text-align: center;
}
.block-specialist-menu .h3-specialist-under{
  font-size: 1.7rem;
  line-height: 1.6em;
  margin-bottom: 50px;
}
.grid-menu{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.grid-menu .block{
  border: 2px solid #ccc;
  box-sizing: border-box;
  padding: 30px 5%;
  text-align: left;
}
.grid-menu .block h4{
  color: #0e214e;
  font-size: 2.1rem;
  line-height: 1.4em;
  margin-bottom: 10px;
  text-align: center;
}
.grid-menu .block h4 span{
  color: #000;
  display: block;
  font-size: 1.3rem;
}
.grid-menu .block picture img{
  width: 100%;
}
.grid-menu .block ul{
  font-size: 1.6rem;
  line-height: 1.4em;
  list-style: none;
  margin: 20px 0 0 1.5em;
  padding: 0;
}
.grid-menu .block ul li{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  margin-bottom: 20px;
  position: relative;
}
.grid-menu .block ul li:before{
  color: #0e214e;
  content: "●";
  display: inline-block;
  font-size: 1rem;
  position :absolute;
  left: -20px;
  top: 0;
}
.grid-menu .block ul li:nth-last-of-type(1){
  margin-bottom: 0;
}
.grid-menu .block ul li span{
  display: block;
  font-size: 1.5rem;
  line-height: 1.6em;
  margin-top: 10px;
  margin-left: -1.5em;
}
.block-specialist-support{
  background: #fff;
  box-sizing: border-box;
  margin: 70px auto 30px;
  padding: 70px 5%;
  position: relative;
}
.block-specialist-support h3{
  color: #000;
  font-size: 3.0rem;
  margin-bottom: 50px;
  line-height: 1.4em;
  text-align: center;
}
.grid-support{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.grid-support .block{
  border: 2px solid #ccc;
  box-sizing: border-box;
  padding: 30px 5%;
  text-align: center;
}
.grid-support .block picture{
  display: inline-block;
  margin: 0 auto 20px;
  width: 60px;
}
.grid-support .block picture img{
  width: 100%;
}
.grid-support .block h4{
  font-size: 2.0rem;
  line-height: 1.4em;
  margin-bottom: 30px;
}
.grid-support .block p{
  font-size: 1.5rem;
  text-align: left;
}
@media screen and (max-width:767px) { 
  .block-specialist-about{
    margin-bottom: 70px;
    padding-bottom: 70px;
    padding-top: 70px;
  }
  .block-specialist-about .h2-specialist-under{
    font-size: 1.8rem;
  }
  .block-specialist-menu {
    padding-bottom: 40px;
    padding-top: 40px;
  }
  .grid-menu{
    display: block;
  }
  .grid-menu .block{
    margin-bottom: 30px;
  }
  .grid-menu .block:nth-last-of-type(1){
    margin-bottom: 0;
  }
  .grid-menu .block h4{
    font-size: 2.0rem;
    margin-bottom: 15px;
  }
  .grid-menu .block ul li{
    margin-bottom: 15px;
  }
  .block-specialist-support{
    margin-top: 50px;
    padding-bottom: 40px;
    padding-top: 40px;
  }
  .block-specialist-support h3{
    font-size: 2.2rem;
    margin-bottom: 30px;
  }
  .grid-support{
    display: block;
  }
  .grid-support .block{
    margin-bottom: 30px;
  }
  .grid-support .block:nth-last-of-type(1){
    margin-bottom: 0;
  }
  .grid-support .block h4{
    font-size: 1.8rem;
    margin-bottom: 15px;
  }
}

/* プロスペシャリスト紹介 */

.block-specialist-member{
  background: #f5f5f5;
  box-sizing: border-box;
  margin-bottom: 100px;
  padding: 100px 0;
}
.block-specialist-member .block-member{
  background: #fff;
  box-sizing: border-box;
  margin-bottom: 50px;
  padding: 50px 5%;
}
.block-specialist-member .block-member h3{
  font-size: 2.6em;
  line-height: 1em;
  margin-bottom: 30px;
}
.block-specialist-member .block-member .inner{
  display: flex;
  column-gap: 50px;
}
.block-specialist-member .block-member .inner picture{
  width: 300px;
}
.block-specialist-member .block-member .inner picture img{
  width: 100%;
}
.block-specialist-member .block-member .inner .text-area{
  text-align: left;
  width: calc(100% - 300px - 50px);
}
.block-specialist-member .block-member .inner .text-area .info-area{
  margin-bottom: 15px;
  display: flex;
  justify-content: space-between;
}
.block-specialist-member .block-member .inner .text-area .info-area h4{
  font-size: 1.6rem;
  line-height: 1.4em;
  width: 8em;
}
.block-specialist-member .block-member .inner .text-area .info-area p{
  font-size: 1.6rem;
  line-height: 1.4em;
  width: calc(100% - 8em);
}
.block-specialist-member .block-member .inner .text-area .block-message{
  border-top: 1px solid #ccc;
  margin-top: 30px;
  padding-top: 30px;
}
.block-specialist-member .block-member .inner .text-area .block-message p{
  font-size: 1.6rem;
  line-height: 1.8em;
}
@media screen and (max-width:767px) { 
  .block-specialist-member{
    margin-bottom: 70px;
    padding-bottom: 70px;
    padding-top: 70px;
  }
  .block-specialist-member .block-member{
    margin-bottom: 30px;
    padding-bottom: 30px;
    padding-top: 30px;
  }
  .block-specialist-member .block-member h3{
    font-size: 2.2em;
    line-height: 1em;
    margin-bottom: 20px;
  }
  .block-specialist-member .block-member .inner{ 
    display: block;
  }
  .block-specialist-member .block-member .inner picture{
    display: block;
    margin: 0 auto 30px;
    width: 80%;
  }
  .block-specialist-member .block-member .inner .text-area{
    width: 100%;
  }
  .block-specialist-member .block-member .inner .text-area .block-message{
    border-top: 1px solid #ccc;
    margin-top: 30px;
    padding-top: 30px;
  }
}

/* 500台以上の現場で磨かれた技術 */

.block-specialist-skill{
  display: flex;
  column-gap: 50px;
}
.block-specialist-skill .text-area{
  text-align: left;
  width: 53%;
}
.block-specialist-skill .text-area p span{
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 2.6rem;
  font-weight: bold;
}
.block-specialist-skill .text-area ul{
  font-size: 1.6rem;
  line-height: 1.8em;
  margin: 0 0 1.5em 1em;
  padding: 0;
}
.block-specialist-skill .text-area ul li{
  margin-bottom: 10px;
}
.block-specialist-skill .text-area ul li:nth-last-of-type(1){
  margin-bottom: 0;
}
.block-specialist-skill .logo-area{
  width: 47%;
}
.block-specialist-skill .logo-area ul{
  list-style: none;
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.block-specialist-skill .logo-area ul li img{
  width: 100%;
}
@media screen and (max-width:767px) { 
  .block-specialist-skill{
    display: block;
  }
  .block-specialist-skill .text-area{
    width: 100%;
  }
  .block-specialist-skill .text-area p span{
    font-size: 2.2rem;
  }
  .block-specialist-skill .logo-area{
    width: 100%;
  }
  .block-specialist-skill .logo-area ul{
    grid-template-columns: repeat(3, 1fr);
  }
}

/* 事例紹介 */

.block-specialist-case{
  background: #e6f5fd;
  box-sizing: border-box;
  padding: 100px 0;
}
.block-specialist-case .block-case{
  background: #fff;
  box-sizing: border-box;
  margin-bottom: 30px;
  padding: 50px 5% 20px;
  text-align: left;
}
.block-specialist-case .block-case span{ 
  background: #0e214e;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.3rem;
  line-height: 1em;
  margin-bottom: 15px;
  padding: 8px 1em;
}
.block-specialist-case .block-case h3{
  font-size: 2.8rem;
  line-height: 1.4em;
}
.block-specialist-case .block-case .block{ 
  border-top: 1px solid #ccc;
  padding: 30px 0;
  display: flex;
  column-gap: 50px;
  align-items: flex-start;
}
.block-specialist-case .block-case .block h4{
  border: 1px solid #000;
  box-sizing: border-box;
  font-size: 1.6rem;
  line-height: 1em;
  padding: 10px 1em;
  text-align: center;
  width: 9em;
  flex: 0 0 9em;
}
.block-specialist-case .block-case .block p{ 
  font-size: 1.6rem;
  line-height: 1.8em;
  flex: 1;
}
@media screen and (max-width:767px) { 
  .block-specialist-case{
    margin-bottom: 70px;
    padding-bottom: 70px;
    padding-top: 70px;
  }
  .block-specialist-case .block-case{
    margin-bottom: 30px;
    padding-bottom: 10px;
    padding-top: 30px;
  }
  .block-specialist-case .block-case span{ 
    font-size: 1.2rem;
    line-height: 1em;
    margin-bottom: 10px;
  }
  .block-specialist-case .block-case h3{
    font-size: 2.2rem;
  }
  .block-specialist-case .block-case .block{
    display: block;
  }
  .block-specialist-case .block-case .block h4{
    font-size: 1.3rem;
    margin-bottom: 15px;
    padding-bottom: 7px;
    padding-top: 7px;
  }
}

/* 選ばれる理由 */

.block-specialist-reason{
  background: #f5f5f5;
  box-sizing: border-box;
  margin-bottom: 100px;
  padding: 100px 0;
}
.inner-reason{
  background: #fff;
  box-sizing: border-box;
  margin: 70px auto 30px;
  padding: 70px 5%;
  position: relative;
}
.inner-reason h3{
  color: #000;
  font-size: 2.8rem;
  margin-bottom: 50px;
  line-height: 1.4em;
  text-align: center;
}
.inner-reason .lead{
  font-size: 1.6rem;
  line-height: 2em;
  margin-bottom: 40px;
  text-align: left;
}
.inner-reason .flex{
  display: flex;
  justify-content: space-between;
  column-gap: 50px;
}
.inner-reason .flex picture{
  order: 2;
  width: 300px;
}
.inner-reason .flex picture img{
  width: 100%;
}
.inner-reason .flex .text-area{
  width: calc(100% - 300px);
}
.inner-reason .block{
  margin-bottom: 30px;
  text-align: left;
}
.inner-reason .block:nth-last-of-type(1){
  margin-bottom: 0;
}
.inner-reason .block h4{
  font-size: 2.0rem;
  line-height: 1.4em;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
}
.inner-reason .block h4 span.reason span{
  background: #0e214e;
  box-sizing: border-box;
  color: #fff;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.4rem;
  line-height: 1em;
  margin-right: 1em;
  padding: 5px 2em 7px;
}
.inner-reason .block p{
  margin-bottom: 0;
}
.block-specialist-example{
  background: #fff;
  margin: 70px auto 30px;
  display: flex;
  align-items: center;
}
.block-specialist-example .text-area{
  box-sizing: border-box;
  order: 2;
  padding: 0 5%;
  width: 60%;
}
.block-specialist-example .text-area h3{
  color: #000;
  font-size: 2.4rem;
  line-height: 1.4em;
}
.block-specialist-example picture{
  display: block;
  width: 40%;
}
.block-specialist-example picture img{
  width: 100%;
}
@media screen and (max-width:767px) { 
  .block-specialist-reason{
    margin-bottom: 70px;
    padding-bottom: 70px;
    padding-top: 70px;
  }
  .block-specialist-reason .h2-specialist-under{
    text-align: left;
  }
  .inner-reason{
    margin-top: 50px;
    padding-bottom: 40px;
    padding-top: 40px;
  }
  .inner-reason h3{
    font-size: 2.2rem;
    margin-bottom: 30px;
  }
  .inner-reason .lead{
    margin-bottom: 30px;
  }
  .inner-reason .flex{
    display: block;
  }
  .inner-reason .flex picture{
    width: 100%;
  }
  .inner-reason .flex .text-area{
    margin-top: 30px;
    width:100%
  }
  .inner-reason .block h4{
    display: block;
    font-size: 1.8rem;
    margin-bottom: 10px;
  }
  .inner-reason .block h4 span.reason{
    display: block;
  }
  .inner-reason .block h4 span.reason span{
    display: inline-block;
    font-size: 1.2rem;
    margin-bottom: 10px;
    margin-right: 0;
  }
  .block-specialist-example{
    box-sizing: border-box;
    display: block;
    margin-top: 50px;
    padding: 40px 5%;
  }
  .block-specialist-example .text-area{
    padding-left: 0;
    padding-right: 0;
    width: 100%;
  }
  .block-specialist-example .text-area h3{
    color: #000;
    font-size: 2.2rem;
    text-align: center;
  }
  .block-specialist-example picture{
    width: 100%;
  }
}

/* ANALYZERが大切にしていること */

picture.value{
  display: block;
  float: right;
  margin: 0 0 50px 50px;
  width: 50%;
}
picture.value img{
  width: 100%;
}
.value-point{
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.8rem;
  font-weight: 700;
}
.list-specialist-value{
  font-size: 1.6rem;
  line-height: 1.8em;
  margin: 0 0 1.5em 1em;
  padding: 0;
  text-align: left;
}
.list-specialist-value li{
  margin-bottom: 10px;
}
.list-specialist-value li:nth-last-of-type(1){
  margin-bottom: 0;
}
@media screen and (max-width:767px) { 
  picture.value{
    float: none;
    margin-bottom: 30px;
    margin-left: 0;
    width: 100%;
  }
}

/* CTA */

.block-pecialist-cta{
  background: #be0000;
  color: #fff;
  padding: 70px 0;
}
.block-pecialist-cta ul{
  list-style: none;
  display: flex;
  justify-content: center;
  column-gap: 50px;
}
.block-pecialist-cta ul li a.btn-cta{
  background: #fff;
  color: #000;
  width: 300px;
}
.block-pecialist-cta ul li a.btn-cta:hover{
  background: #be0000;
  color: #fff;
}
.block-pecialist-cta ul li a.btn-cta:hover::before{
  border-top-color: #fcb9b9;
  border-right-color: #fcb9b9;
}
.block-pecialist-cta ul li a.btn-cta:hover::after{
  border-bottom-color: #fcb9b9;
  border-left-color: #fcb9b9;
}
.block-pecialist-cta .block-tel-area{
  margin-top: 70px;
}
.block-pecialist-cta .block-tel-area h3{
  color: #fff;
  font-size: 2.2rem;
  line-height: 1em;
  margin-bottom: 25px;
  text-align: center;
}
.block-pecialist-cta .block-tel-area a{
  color: #fff;
  display: block;
  font-family: 'Kdam Thmor', cursive;
  font-size: 5.0rem;
  line-height: 1em;
  margin-bottom: 10px;
}
.block-pecialist-cta .block-tel-area p{
  font-size: 1.5rem;
  line-height: 1em;
}
@media screen and (max-width:767px) {
  .block-pecialist-cta .h2-specialist-under{
    text-align: left;
  }
  .block-pecialist-cta ul{
    display: block;
  }
  .block-pecialist-cta ul li{
    margin-bottom: 30px;
  }
  .block-pecialist-cta ul li:nth-last-of-type(1){
    margin-bottom: 0;
  }
  .block-pecialist-cta ul li a.btn-cta{
    width: 100%;
  }
  .block-pecialist-cta .block-tel-area h3{
    font-size: 1.9rem;
  }
  .block-pecialist-cta .block-tel-area a{
    font-size: 4.6rem;
    margin-bottom: 20px;
  }
  .block-pecialist-cta .block-tel-area p{
    font-size: 1.4rem;
  }
}

/* Fixedボタン */

.fixed-area{
  background: rgba(14, 33, 78, .95);
  display: none;
  padding: 20px 0;
  text-align: center;
  width: 100%;
  z-index: 1000;
  position: fixed;
  left: 0;
  bottom: 0;
}
.fixed-area ul{
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fixed-area ul li{
  margin-right: 20px;
}
.fixed-area ul li:nth-last-of-type(1){
  margin-right: 0;
}
.fixed-area ul li:nth-of-type(1){
  color: #fff;
  font-weight: 700;
  line-height: 1em;
  margin-right: 50px;
}
.fixed-area ul li:nth-of-type(1) a{
  color: #fff;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1em;
  text-decoration: none;
  pointer-events: none;
  position: relative;
}
.fixed-area ul li:nth-of-type(1) a:before{
  background: url(/lp/analyzer3/assets/images/icon-tel.png) no-repeat center center;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 30px;
  width: 30px;
  transform: translateY(-50%);
  position :absolute;
  left: -35px;
  top: 50%;
}
.fixed-area ul li:nth-of-type(2) a,
.fixed-area ul li:nth-of-type(3) a{
  background: #fff;
  box-sizing: border-box;
  display: inline-block;
  font-size: 1.4rem;
  line-height: 1em;
  padding: 20px .5em;
  position: relative;
  text-decoration: none;
  transition: .3s;
  width: 250px;
}
.fixed-area ul li:nth-of-type(2) a{
  background: #be0000;
  color: #fff;
}
.fixed-area ul li:nth-of-type(3) a{
  background: #fff;
}
.fixed-area ul li:nth-of-type(3) a:hover{
  background: #0e224e;
  color: #fff;
}
.fixed-area ul li:nth-of-type(2) a:before,
.fixed-area ul li:nth-of-type(2) a:after,
.fixed-area ul li:nth-of-type(3) a:before,
.fixed-area ul li:nth-of-type(3) a:after{
  border: 1px solid transparent;
  box-sizing: border-box;
  height: 0;
  width: 0;
  position: absolute;
  z-index: 2;
  content: '';
}
.fixed-area ul li:nth-of-type(2) a:before,
.fixed-area ul li:nth-of-type(3) a:before {
  top: 0;
  left: 0;
}
.fixed-area ul li:nth-of-type(2) a:after,
.fixed-area ul li:nth-of-type(3) a:after {
  bottom: 0;
  right: 0;
}
.fixed-area ul li:nth-of-type(2) a:hover:before,
.fixed-area ul li:nth-of-type(2) a:hover:after,
.fixed-area ul li:nth-of-type(3) a:hover:before,
.fixed-area ul li:nth-of-type(3) a:hover:after {
  width: 100%;
  height: 100%;
}
.fixed-area ul li:nth-of-type(2) a:hover:before,
.fixed-area ul li:nth-of-type(2) a:hover:after,
.fixed-area ul li:nth-of-type(3) a:hover:before,
.fixed-area ul li:nth-of-type(3) a:hover:after {
  transition: width .3s, height .3s .3s;
}
.fixed-area ul li:nth-of-type(2) a:hover:before{
  border-top-color: #fcb9b9;
  border-right-color: #fcb9b9;
}
.fixed-area ul li:nth-of-type(2) a:hover:after{
  border-bottom-color: #fcb9b9;
  border-left-color: #fcb9b9;
}
.fixed-area ul li:nth-of-type(3) a:hover:before{
  border-top-color: #b1bace;
  border-right-color: #b1bace;
}
.fixed-area ul li:nth-of-type(3) a:hover:after{
  border-bottom-color: #b1bace;
  border-left-color: #b1bace;
}
@media screen and (max-width:768px) { 
  .fixed-area{
    box-sizing: border-box;
    padding-bottom: 0;
    padding-top: 0;
  }
  .fixed-area .common-layout{
    padding-left: 35px;
    padding-right: 0;
  }
  .fixed-area ul{
    justify-content: space-between;
  }
  .fixed-area ul li{
    margin-right: 0;
  }
  .fixed-area ul li:nth-of-type(1){
    margin-right: 5%;
  }
  .fixed-area ul li:nth-of-type(1) a{
    font-size: 2.4rem;
    pointer-events: auto;
  }
  .fixed-area ul li:nth-of-type(1) a:before{
    background: url(/lp/analyzer3/assets/images/icon-tel.png) no-repeat center center;
    background-size: contain;
    content: "";
    display: inline-block;
    height: 20px;
    width: 20px;
    transform: translateY(-50%);
    position :absolute;
    left: -25px;
    top: 50%;
  }
  .fixed-area ul li:nth-of-type(2){
    width: 45%;
  }
  .fixed-area ul li:nth-of-type(2) a{
    font-size: 1.3rem;
    line-height: 1.4em;
    padding: 20px .5em;
    width: 100%;
  }
  .fixed-area ul li:nth-of-type(3){
    display: none;
  }
}









